On Fri, 4 Mar 2005 14:37:28 +0900, you wrote:


>I wrote the script, I put it in the package, and I have to make two
>versions 

>Its a language split. It's a problem.

i've solved the problem by not doing anything related to gems.  i'd
have to create three different versions. the two you described, and
plain old ruby code.

gems left a bad taste for me when i started getting 'ubygem' errors,
and i was pretty sure i wasn't using anything related to gems...

having said all that. i think a standard way of installing ruby
modules/programs is a good idea...
http://home.cogeco.ca/~tsummerfelt1
telnet://ventedspleen.dyndns.org